* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.cardHighlight {
    min-height: 100%;
}

Form {
    margin-top: 1.25rem;
    width: 45vw;
    .buttonGroup {
        margin-top: 0.5rem;
    }
}

.card {
    margin-top: 0.9375rem;
}